html, body {
  /*height: 100%;*/
  background-color: white;
}

.App {
  text-align: center;
  width: 100%;
  background-color: white;
}

.App-logo {
  margin: 40px 0 0 0;
  max-height: 16vmin;
}

.AppTitleStyle {
  font-family: 'Open Sans', sans-serif;
  color: white;
  letter-spacing: 2px;
}

.OpenSansFont, .OpenSansFont span  {
  font-family: 'Open Sans', sans-serif;
}

.camera-preview-fullscreen > img {
  width: 100vw;
  height: 100vh;
}

.accountHeaderStyle {
  display:inline-flex;
  align-items:center;
}

.accountHeaderStyle img {
  float: left;
  width: 100px;
  height: 100px;
  padding: 24px;
}

#container-circles {
visibility: hidden;
}

.qc-scan-video {
  width: fit-content !important;
  min-height: 100% !important;
}